Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/automation/v4/sequences \ --header 'Authorization: Bearer <token>'
{ "results": [ { "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "name": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "userId": "<string>", "folderId": "<string>" } ], "total": 123, "paging": { "next": { "after": "<string>", "link": "<string>" }, "prev": { "before": "<string>", "link": "<string>" } } }
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes